Bug 192826 - quota config files not marked as such in rpm
Summary: quota config files not marked as such in rpm
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quota   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-23 13:58 UTC by Avi Kivity
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-17 16:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Avi Kivity 2006-05-23 13:58:31 UTC
Description of problem:
upgrading 'quota' overwrites configuration files

Version-Release number of selected component (if applicable):
quota-3.13-1.2.1

How reproducible:
always

Steps to Reproduce:
1. edit /etc/quotatab
2. yum update quotra
  
Actual results:
/etc/quotatab overwritten

Expected results:
/etc/quotatab preserved, /etc/quotatab.rpmnew possibly created

Additional info:
$ rpm -ql quota | grep /etc
/etc/quotagrpadmins
/etc/quotatab
/etc/warnquota.conf
$ rpm -qc quota
/etc/warnquota.conf

Comment 1 Steve Dickson 2006-07-22 12:45:24 UTC
fixed in quota-3.13-1.2.2


Note You need to log in before you can comment on or make changes to this bug.